<?php

if (!defined('ROOT')) exit('Can\'t Access !');

class slideconfig extends table {
    public $name='slide_config';
    static $me;
    public static function getInstance() {
        if (!self::$me) {
            $class=new slideconfig();
            self::$me=$class;
        }
        return self::$me;
    }

    function getcols($act) {
        return '*';
    }


}